#facetSet .facet {
	border-top: 1px solid #ccc;
}



#facetSet .facet h4,
#categorySubmenu .facet h4 {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px 0;
}


#facetSet a.reset,
#categorySubmenu a.reset {
	display: inline-block;
	padding: 0 0 0 6px;
	margin-bottom: 6px;
}


#facetSet span.backArrow,
#categorySubmenu span.backArrow {
	content: "";
	position: relative;
	width: 0;
	top: -1px;
	height: 0;
	border-top: 4px solid transparent;
	border-right: 6px solid #0E8EAB;
	border-bottom: 4px solid transparent;
	vertical-align: middle;
	display: -moz-inline-box;
	display: inline-block;
}

#facetSet a.reset:hover,
#categorySubmenu a.reset:hover {background-position: 0 -193px;}

#categorySubmenu ul li {
	position: relative;
}

#categorySubmenu ul li div.badgeNew {
	background: url('img/badgeNew.png');
	z-index: 999;
	top: 1px;
	right: 0;
	width: 76px;
	height: 32px;
	position: absolute;
}

#facetSet ul ul,
#categorySubmenu ul ul {
	margin-left: 6px;
}

#facetSet a.selected { font-weight: bold;}
#facetSet a h2 { font-weight: inherit;}


/* category submenu */
#categorySubmenu .facet {
	border-top: none;
}




/* advanced facets */

#facetSet .advancedFacet a.openAFS {
	font-size: 11px;
	padding-right: 3px;
	color: #929292;
	
}

#facetSet .advancedFacet hr {
	border-top: 1px dotted #ccc;
	margin: 0 0 10px 0;
	padding: 0;
}
#facetSet .advancedFacet:first-child hr {display: none;}

#facetSet .advancedFacet {
	padding: 10px 6px 0 6px;
	font-size: 12px;
}
#facetSet .advancedFacet:last-child {padding-bottom: 10px;}


#facetSet .advancedFacet .options {
	padding-top: 10px;
}

#facetSet .advancedFacet h4,
#facetSet .advancedFacet h4 a {
	font-size: 15px !important;
	font-weight: bold;
	color: #515151 !important;
	text-decoration: none;
	padding: 0 0 0 3px;
}
#facetSet .hierarchary {
	padding-left: 20px;
}
#facetSet .option a {
	position: relative;
	display: block;
	margin: 0;
	padding: 2px 3px 2px 23px;
	line-height: 16px;
	text-decoration: none;
}

#facetSet .option a span.checkbox {
	position: absolute;
	top: 0; left: 3px;
	width: 16px; height: 20px;
}
#facetSet .option a.checked span.checkbox { background-position: bottom left; }

#facetSet .option a span.noItems {
	float: right;
	margin-left: 6px;
	font-size: 11px;
	color: #444;
}

#facetSet .option a:hover {
	background-color: #f5f5f5;
}

#facetSet .slider {
	margin-left: 4px;
/*	border: 1px solid #444;
	-moz-border-radius: 4px !important;
	-webkit-border-raduis: 4px !important;
	-khtml-border-radius: 4px !important;
	border-radius: 4px !important;
*/
}

#facetSet .slider .rangeFacetSlider {
	background: #ccc;
	margin: 4px 0;
	height: 2px;
}


#facetSet .advancedFacet ul ul {
	margin-left: 10px;
}

#facetSet .advancedFacet ul li.parent a {
	font-weight: bold;
}

#facetSet .advancedFacet ul li a.child {
	font-weight: normal;
}

#facetSet .advancedFacet ul li a {
	position: relative;
	display: block;
	padding: 2px 3px;
	line-height: 16px;
	text-decoration: none;
}

#facetSet .advancedFacet .facetScrollbar {}

#facetSet .advancedFacet .facetScrollbar .viewport {
	position: relative;
	height: 200px;
	overflow: hidden;
}
#facetSet .advancedFacet .facetScrollbar .overview {
	list-style: none;
	width: 194px;
	position: absolute;
	left: 0; top: 0;
	padding: 0; margin: 0;
}
#facetSet .advancedFacet .facetScrollbar .scrollbar {
	position: relative;
	float: right;
	width: 3px;
	padding: 0 1px;
}
#facetSet .advancedFacet .facetScrollbar .track {
	background: #eee;
	height: 100%;
	width: 1px;
	position: relative;
	padding: 0;
}
#facetSet .advancedFacet .facetScrollbar .thumb {
	background: #0E8EAB;
	
	/*border: 1px solid #eee;*/
	height: 20px;
	width: 5px;
	cursor: pointer; 
	overflow: hidden; 
	position: absolute; 
	top: 0; 
	left: -2px;
	-moz-border-radius: 4px !important;
	-webkit-border-raduis: 4px !important;
	-khtml-border-radius: 4px !important;
	border-radius: 4px !important;
}
#facetSet .advancedFacet .facetScrollbar .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#facetSet .advancedFacet ul li a:hover {
	background-color: #f5f5f5;
}

#facetSet .advancedFacet ul li a span {
	float: right;
	margin-left: 6px;
	font-size: 11px;
	color: #444;
}



/* choosen filter within list */

#choosenFilters {
	padding: 7px 9px 0 9px;
	border-bottom: 1px solid #ebebeb;
	border-top: 1px solid #ebebeb;
	font-size: 11px;
}

#choosenFilters span {
	float: left;
	-moz-border-radius: 4px !important;
	-webkit-border-raduis: 4px !important;
	-khtml-border-radius: 4px !important;
	border-radius: 4px !important;
	line-height: 22px;
	margin: 6px 0 0 6px;
	background: #eee;
	padding: 0 3px;
}

#choosenFilters span a {
	-moz-border-radius: 6px !important;
	-webkit-border-raduis: 6px !important;
	-khtml-border-radius: 6px !important;
	border-radius: 6px !important;
	background: #585858;
	padding: 0 4px;
	display: inline-block;
	margin-left: 5px;
	line-height: 15px;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: white;
}


#choosenFilters a.resetAll {
	float: left;
	display: block;
	line-height: 22px;
	margin: 6px 0 12px 6px;
	padding: 0 3px;
}


/* Menu AFS */
.menu .main {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
}



.menu li {
	/*padding: 7px 6px 7px 9px;
	font-size: 14px;
	background: #fff url(img/sprite-horizontal.png) 0 -220px repeat-x;
	*/
}

.menu li:last-child a {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.menu a {
	text-decoration: none !important;
}


.menu li.tab a {
	display: block;
	padding: 7px 6px 7px 9px;
	font-size: 14px;
	font-weight: bold;
	color: #4e4e4e;
	border-top: 1px solid #e3e3e3; 
}

.menu li.tab a:hover {background-image: none;}

.menu li.sub a,
.menu li.tab ul li a {
	display: block;
	padding: 5px 6px 5px 9px;
	font-size: 13px;
	font-weight: bold;
	color: #4e4e4e;
	border-bottom: 1px solid #e3e3e3; 
	background: #fff;
	
}

.menu li.main a {
	display: block;
	padding: 10px 6px 10px 9px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #0E8EAB;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.menu li.current a {
	color: #0E8EAB;
	background-image: none;
}

/*
.menu li.sub ul li a {
	font-size: 12px;
	font-weight: normal;
}
.menu li.sub ul li a.selected {
	color: #0E8EAB;
}

.menu li.tab a {
	display: block;
	padding: 7px 6px 7px 9px;
	font-size: 14px;
	font-weight: bold;
	color: #4e4e4e;
	border-top: 1px solid #e3e3e3; 
	background: #fff url(img/sprite-horizontal.png) 0 -220px repeat-x;
	
}

.menu li.sub a,
.menu li.tab ul li a {
	display: block;
	padding: 5px 6px 5px 9px;
	font-size: 13px;
	font-weight: bold;
	color: #4e4e4e;
	border-bottom: 1px solid #e3e3e3; 
	background: #fff;
	text-decoration: none;
	
}

.menu li.main a {
	display: block;
	padding: 10px 6px 10px 9px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #0E8EAB;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.menu li.current a {
	color: #0E8EAB;
}


.menu li.sub ul li a {
	font-size: 12px;
	font-weight: normal;
}
.menu li.sub ul li a.selected {
	color: #0E8EAB;
}
*/
/* Jquery UI slider */
.advancedFacet .ui-slider-range  { top: 4px !important; height: 2px !important; border-top: 1px solid #444; }

.advancedFacet .ui-state-default,.advancedFacet .ui-widget-content .ui-state-default,.advancedFacet .ui-widget-header .ui-state-default,
#reSizeExtraRangeSlider .ui-state-default,#reSizeExtraRangeSlider .ui-widget-content .ui-state-default,#reSizeExtraRangeSlider .ui-widget-header .ui-state-default,
#reSizeRangeSlider .ui-state-default,#reSizeRangeSlider .ui-widget-content .ui-state-default,#reSizeRangeSlider .ui-widget-header .ui-state-default,
#priceRangeSlider .ui-state-default,#priceRangeSlider .ui-widget-content .ui-state-default,#priceRangeSlider .ui-widget-header .ui-state-default {
	border: 1px solid #cbcbcd !important;
	height: 22px !important;
	width: 13px !important;
	margin-top: -3px;
	border-radius: 2px;
}


.advancedFacet div.slider #reSizeSlider,
.advancedFacet div.slider #priceSlider,
.advancedFacet div.slider #reSizeExtraSlider,
.advancedFacet div.slider #carsKmSlider {
	background: transparent;
	border: 0;
}

#facetSet .advancedFacet a.facetDetailLink {
	background: #0E8EAB;
	border-radius: 6px;
	padding: 1px 8px;
	color: white;
}